extend("tgheroes:reed");
loadTextures({
	"layer1": "tgheroes:fantastic4/reed/838_noskin",
    "layer2": "tgheroes:fantastic4/reed/838_reed2",
	"arm": "tgheroes:fantastic4/reed/838_arm",
	"hammer_hand": "tgheroes:fantastic4/reed/838_hammer",
	"fist": "tgheroes:fantastic4/reed/838_fist"
});